B
/grp/websites/relics.stsci.edu/private/abell2163/epoch1-sum/images/hlsp_relics_hst_acs-60mas_abell2163_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/abell2163/epoch1-sum/images/hlsp_relics_hst_acs-60mas_abell2163_f606w_drc.fits
/grp/websites/relics.stsci.edu/private/abell2163/epoch1-sum/images/hlsp_relics_hst_acs-60mas_abell2163_f814w_drc.fits

R
/grp/websites/relics.stsci.edu/private/abell2163/epoch1-sum/images/hlsp_relics_hst_wfc3ir-60mas_abell2163_f105w_drz.fits
/grp/websites/relics.stsci.edu/private/abell2163/epoch1-sum/images/hlsp_relics_hst_wfc3ir-60mas_abell2163_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/abell2163/epoch1-sum/images/hlsp_relics_hst_wfc3ir-60mas_abell2163_f140w_drz.fits
/grp/websites/relics.stsci.edu/private/abell2163/epoch1-sum/images/hlsp_relics_hst_wfc3ir-60mas_abell2163_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/abell2163/epoch1-sum/images
outname  abell2163
noiselum  0.1
satpercent  0.02
weightimages  drz  wht
samplesize  1000
sampledx  -1000
sampledy  300
show  0
testfirst  1
